body{
	margin: 0;
	padding: 0;
	outline: 2px;
	border: 2px solid black;
}
.mainArea{
	height: 100%;
	background-color: rgb(167, 167, 167);
}
.mainArea .mainSpan{
	color: Red;
}
.mainArea a{
	display: table-row;
	text-decoration: none;
	color: black;
}
.mainArea a:hover{
	transition: all 0.5s;
	color: grey;
}
.tutorialContent{
	position: absolute;
	top: 10px;
	right: 330px;
	bottom: 220px;
	left: 300px;
	background-color: white;
	height: 720px;
	width: 700px;
	outline: 2px;
	border: 2px solid grey;
}
.tutorialContent button{
	margin-left: 5px;
	text-decoration: none;
	background-color: rgb(255, 255, 255);
	height: 25px;
	width: 120px;
}
.tutorialContentSpan{
	margin-left: 5px;
	margin-right: 5px;
	background-color: grey;
	display: block;
	color: white;
}
.tutorialContent hr{
	height: 1px;
	background-color: grey;
}
.tutorialContent img{
	margin:10px;
	height:100px; 
	width:150px;
	float: left;
}
.tutorialContent a{
	text-decoration: underline;
	color: red;
}
.other{
	position: absolute;
	top: 10px;
	right: 330px;
	bottom: 220px;
	left: 1010px;
	height: 720px;
	width: 250px;
	background-color: white;
	outline: 2px;
	border: 2px solid grey;
}
.otherContentSpan{
	background-color: grey;
	display: block;
	color: white;
}
.other a{
	text-decoration: underline;
	color: red;
}
.other div{
	outline: 2px;
	border: 2px solid grey;
}
.smallDiv{
	height: 37px;
}
.button button{
	text-decoration: none;
	height: 40px;
	width: 100px;
	background-color: rgb(0, 165, 255);
	color: rgb(0, 255, 255);
}
.button button:hover{
	background-color: rgb(109, 232, 232);
}